﻿body  {font-family: verdana, sans-serif; background-color: #3A424E}

td {font-size: 11px;}

.content {width:700px;}

input {border: 1px solid #a0a5c6; background-color: #f5f5f5;}

textarea{border:1px solid #a0a5c6; background-color: #f5f5f5;}

select {font-size:11px;}

.li {line-height: 150%}

b {color: #444444;}

.picbox {border: 1px #b0b0c0 solid;padding: 2px;}

.red     { color: #800000; font-size: 11px;font-weight: bold;}


a.menu:link 
{
font-size: 13px;
color: #ffffff;
background-color: #768499;
display: block; width: 95%;
text-decoration: none;
letter-spacing: 1px;
border-right: 3px solid #5c687a;
padding-right: 6px;
}

a.menu:visited 
{
font-size: 13px;
color: #ffffff;
background-color: #768499;
display: block; width: 95%;
text-decoration: none;
letter-spacing: 1px;
border-right: 3px solid #5c687a;
padding-right: 6px;
}

a.menu:hover 
{
font-size: 13px;
color: #ddddff;
background-color: #5c687a;
display: block; width: 95%;
text-decoration: none;
letter-spacing: 1px;
border-right: 3px solid #b8bec9;
padding-right: 6px;
}

a.bmenu:link {font-size: 10px; color: #c5c5c5; text-decoration: none;}
a.bmenu:visited {font-size: 10px; color: #c6c6c6; text-decoration: none;}
a.bmenu:hover {font-size: 10px; color: #ffffff; text-decoration: none;}

a.wf:link {font-size: 10px; color: #889; text-decoration: none;}
a.wf:visited {font-size: 10px; color: #889; text-decoration: none;}
a.wf:hover {font-size: 10px; color: #ccc; text-decoration: none;}

a.links:link {color: #555599; text-decoration: none;}
a.links:visited {color: #555599; text-decoration: none;}
a.links:hover {color: #bb5555; background-color: #f1f1f1; display: block; width: 99%; text-decoration: underline;}

.footer {background-color: #5c687a; font-size: 11px; color: #a9a9b9; padding: 3px}
.page {background-color: #717F93; border: 1px solid #B8BEC9; width: 800px;}
.content {background-color: #ffffff; border: 1px solid #a5a5c9; padding:3px;}

.headings {color: #555555; font-weight: bold; font-size: 12px; text-transform: uppercase; padding-left: 20px; padding-top: 10px; letter-spacing: 1;}
.tables {border: 1px solid #666699; background-color: #fdfdfd;}

a:link img {
	border:1px solid #488ccc;
	border-radius:4px;
}

a:visited img {
	border:1px solid #265988;
}

a:hover img {
	border:1px solid #b00;
}
.headerimg a:link img {border: 0px;}